IBM Support

Detailed System Requirements: IBM InfoSphere Optim Data Growth and Application Retirement solutions for JD Edwards 9.1

Detailed system requirements


Abstract

This techdoc summarizes the hardware, platforms, and software supported by the IBM® InfoSphere® Optim™ Data Growth and Application Retirement solutions for JD Edwards v9.1.

Content

Supported versions of JD Edwards EnterpriseOne

The solutions for JD Edwards support the following JD Edwards EnterpriseOne versions:

Version 9.1 of the Optim solutions for JD Edwards are tested and distributed with the IBM InfoSphere Optim Solution v9.1. Detailed hardware and software requirements for the Optim Solution are at: http://www.ibm.com/support/docview.wss?uid=swg27036209.

Note: Hardware and software requirements for the Optim Solution may list database management systems and character sets that the JD Edwards application does not support. Therefore, only a subset of the Optim information applies to the solutions for JD Edwards EnterpriseOne.

Setup considerations for archiving EnterpriseOne Xe and 8.0 data on iSeries

If you are use EnterpriseOne Xe or ERP 8.0, the following steps are required to set up the Optim solution for archiving of JD Edwards EnterpriseOne data on System i:

The above steps are documented in the Installation Guide for IBM InfoSphere Optim Data Growth Solution for JD Edwards EnterpriseOne.

Document information

More support for: Optim
Data Growth Solution for JD Edwards EnterpriseOne

Software version: 9.1

Operating system(s): AIX, HP-UX, IBM i, Linux, Solaris, Windows

Software edition: Enterprise, Starter

Reference #: 7024836

Modified date: 07 June 2016